Package Details: abiword-svn 35439-1

Git Clone URL: https://aur.archlinux.org/abiword-svn.git (read-only)
Package Base: abiword-svn
Description: Fully-featured word processor from subversion sources
Upstream URL: http://www.abisource.com
Licenses: GPL
Conflicts: abiword, abiword-plugins
Replaces: abiword, abiword-plugins
Submitter: haawda
Maintainer: haawda
Last Packager: haawda
Votes: 1
Popularity: 0.000094
First Submitted: 2016-03-08 17:37
Last Updated: 2017-05-29 11:20

Latest Comments

haawda commented on 2017-05-29 14:11

Yes it is fixed. The repos' update to gcc 7 needs another fix. Please re-checkout.

jtojnar commented on 2017-05-28 03:21

@haawda It should be fixed in 35439.

haawda commented on 2017-04-20 22:24

This package currently does not build. I opened a bug report upstream.
https://bugzilla.abisource.com/show_bug.cgi?id=13858

Rhinoceros commented on 2017-03-12 06:15

Also, for the record, IMO you shouldn't be bumping VCS packages with every update either.

Rhinoceros commented on 2017-03-12 00:00

This fails to build, with the following error. I've built it fine previously (35397-1).

configure.ac:58: error: possibly undefined macro: AC_MSG_ERROR
If this token and others are legitimate, please use m4_pattern_allow.
See the Autoconf documentation.
autoreconf: /usr/bin/autoconf failed with exit status: 1
Skipping configure process.
configure: error: cannot find install-sh, install.sh, or shtool in "." "./.." "./../.."

arrufat commented on 2016-12-15 16:35

I think you should replace the './autogen.sh' line to 'NOCONFIGURE=1 ./autogen.sh' to avoid configuring twice